
Castor3D - Évolution  #1743

TBO

10/06/2015 03:40 PM - dragonjoker59

Status: Fermé Start date: 10/06/2015

Priority: Normal Due date:  

Assignee: dragonjoker59 % Done: 0%

Category: OpenGL Estimated time: 16.00 hours

Target version: 0.8.0 Spent time: 10.00 hours

Lien forum:    

Description

Allez, il n'y a plus grand chose à faire pour faire fonctionner ça:

https://gist.github.com/roxlu/5090067

History

#1 - 10/06/2015 03:41 PM - dragonjoker59

- Assignee deleted (dragonjoker59)

#2 - 10/12/2015 10:22 AM - dragonjoker59

- Status changed from Nouveau to Assigné

- Assignee set to dragonjoker59

- Target version set to 0.8.0

#3 - 10/13/2015 11:55 AM - dragonjoker59

- Status changed from Assigné to Résolu

Implémenté, non testable dû au manque de rendu dans Castor3D.

En tout cas les textures se créent, se remplissent et se bindent sans soucis, les shaders compilent et s'exécutent sans broncher.

#4 - 10/15/2015 08:55 PM - dragonjoker59

- Status changed from Résolu to Fermé

Powered by TCPDF (www.tcpdf.org)

10/23/2019 1/1

https://gist.github.com/roxlu/5090067
http://www.tcpdf.org

